using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Zadatak1
{
    class Program
    {
        static void Main(string[] args)
        {
            string[] ulaz = Console.ReadLine().Split();
            int drugoTakm = int.Parse(ulaz[0]), treceTakm = int.Parse(ulaz[1]), izlaz;
            int maksTakm = Math.Max(drugoTakm, treceTakm);
            int ukupnoTakmicnje = drugoTakm + treceTakm;
            if (maksTakm < 256 && ukupnoTakmicnje < 256)
                izlaz = 256 - maksTakm;
            else izlaz = 0;
            Console.WriteLine(izlaz);
        }
    }
}